Bug 222284 - databases/mongodb34-tools: Update to 3.4.9
Summary: databases/mongodb34-tools: Update to 3.4.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-13 11:22 UTC by Šimun Mikecin
Modified: 2017-09-16 04:56 UTC (History)
0 users

See Also:
numisemis: maintainer-feedback+


Attachments
diff against version 3.4.7 (937 bytes, patch)
2017-09-13 11:22 UTC, Šimun Mikecin
numisemis: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Šimun Mikecin 2017-09-13 11:22:58 UTC
Created attachment 186327 [details]
diff against version 3.4.7
Comment 1 Steve Wills freebsd_committer 2017-09-15 18:22:10 UTC
Attachment 186327 [details] applies cleanly for me.
Comment 2 commit-hook freebsd_committer 2017-09-15 18:39:00 UTC
A commit references this bug:

Author: swills
Date: Fri Sep 15 18:38:04 UTC 2017
New revision: 449920
URL: https://svnweb.freebsd.org/changeset/ports/449920

Log:
  databases/mongodb34-tools: update to 3.4.9

  PR:		222284
  Submitted by:	?imun Mikecin <numisemis@yahoo.com> (maintainer)

Changes:
  head/databases/mongodb34-tools/Makefile
  head/databases/mongodb34-tools/distinfo
Comment 3 Steve Wills freebsd_committer 2017-09-15 18:40:22 UTC
Committed, thanks!